{
  "c_compiler_version": "13",
  "c_compiler": "gcc",
  "CONDA_BUILD_SYSROOT": "",
  "python": "3.11.* *_cpython",
  "channel_targets": "bioconda main",
  "numpy": "1.23",
  "target_platform": "linux-aarch64"
}